#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-uljft0r999ArgmWTrw1zS
key:                  warp-tls-3.4.9-uljft0r999ArgmWTrw1zS
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  75d29d35cc8dd95094a73d47d8a0d025
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-uljft0r999ArgmWTrw1zS
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1
    recv-0.1.0-EvWkVwiy2y792MzsfJ8Vl
    streaming-commons-0.2.3.0-2apN3GnBik9D3zBaJBbENC
    tls-1.9.0-FrcOA36lsSO6blwKEfqRMr
    tls-session-manager-0.0.4-bcQYFqnSMj9w5ORRiUnup
    unliftio-0.2.25.1-9sy1NywMtd3A1QAlAqc8oW
    wai-3.2.4-2yuuuf5uLwF7UpaG3b3aOb warp-3.3.30-BAuHIlDniWjE1q10IljmMm

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

